/*
Theme Name:     Organic Week Child Theme
Description:    Child theme Organic Week.
Author:         Appleby Design
Author URI:		https://www.applebydesign.com.au
Template:       organicweek
*/

@import url("../organicweek/style.css");

#header #logo img {
	margin-top: 5px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 5px;
}

div.ngg-albumoverview p.ngg-album-gallery-image-counter {
	display: none;
}
html {
	background-color: #fff;
	background-repeat: repeat-x;
	background-attachment: fixed;
}
body {
	background-color: #fff;
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#menu-wrapper .menu li a {
	border: medium none;
	display: block;
	font-size: 11px;
	padding: 20px 10px 18px;
	text-decoration: none;
	text-transform: uppercase;
}
#top_left {
	width: 564px;
	height: auto;
	padding: 0 0 10px 0;
	margin: 0;
	float: left;
}
#top_right {
	width: 308px;
	height: auto;
	padding: 0 0 10px 0;
	margin: 0;
	float: right;
	text-align: right;
}

#header .top {
  padding: 20px 20px 0 0 !important;
}
.cleara {
	clear: both;
}
.orange_text {
	color: #ff4500;
	font-style: italics;
}
.partner-logo-slider .textwidget ul li.media_partner {
	background: url("<?php bloginfo('template_directory'); ?>/layout/images/silver.jpg") no-repeat bottom left;
}
/* Gravity */
.gform_wrapper li, .gform_wrapper form li {
	background-image: none;
	padding: 0;
}
.gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large {
	width: 95% !important;
}
.ngg-gallery-thumbnail span {
	max-width: 200px;
	min-height: 70px;
}
.ngg-gallery-thumbnail-box {
	min-height: 290px;
	margin: 5px;
	margin-bottom: 15px;
	border: solid 1px #eee;
}
.ngg-gallery-thumbnail img {
	border: none !important;
	margin: 3px !important;
}
.nggv-vote-form a img {
	margin-left: auto !important;
	margin-right: auto !important;
}
.nggv-vote-form {
	max-width: 200px;
	margin-left: auto !important;
	margin-right: auto !important;
}
html body div#wrapper div#main div#primary div#full-width-content div.pad div div#gform_wrapper_2.gf_browser_gecko.gform_wrapper form#gform_2 div.gform_body ul#gform_fields_2.gform_fields.top_label.description_below li#field_2_5.gfield.gfield_contains_required.gsurvey-survey-field div.ginput_container ul#input_2_5.gfield_radio li.gchoice_5_1 label#label_5_1 {
	font-weight: 100 !important;
}


/* Voting form */
.wpgform-column ol {
	padding-left: 0;
}

.ss-response-footer {
	display: none;
}

.ss-form-question {
	margin-top: 10px;
}